Loading...
Searching...
No Matches
RDKit::MolDraw2D_detail::LinePair Struct Reference

`#include <DrawMolMCHLasso.h>`

## Public Attributes

DrawShapeSimpleLine * | line1
DrawShapeSimpleLine * | line2
double | angle1
double | angle2
double | radius
int | atom

## Detailed Description

Definition at line 24 of file DrawMolMCHLasso.h.

## Member Data Documentation

## angle1

double RDKit::MolDraw2D_detail::LinePair::angle1

Definition at line 27 of file DrawMolMCHLasso.h.

## angle2

double RDKit::MolDraw2D_detail::LinePair::angle2

Definition at line 28 of file DrawMolMCHLasso.h.

## atom

int RDKit::MolDraw2D_detail::LinePair::atom

Definition at line 30 of file DrawMolMCHLasso.h.

## line1

DrawShapeSimpleLine* RDKit::MolDraw2D_detail::LinePair::line1

Definition at line 25 of file DrawMolMCHLasso.h.

## line2

DrawShapeSimpleLine* RDKit::MolDraw2D_detail::LinePair::line2

Definition at line 26 of file DrawMolMCHLasso.h.

## radius

double RDKit::MolDraw2D_detail::LinePair::radius

Definition at line 29 of file DrawMolMCHLasso.h.

The documentation for this struct was generated from the following file:

- DrawMolMCHLasso.h